<form action='/v0/confirm{{request.url.search}}' class="container u-spacing-page-top" method="POST">
    <label>grant access to {{app_name}}?
        <input type="hidden" value="{{redirect_uri}}" name="redirect_uri">
        <input type="hidden" value="{{response_type}}" name="response_type">
        <input type="submit">
    </label>
</form>
